Bug 62063 - kernel hangs during heavy disk traffic
kernel hangs during heavy disk traffic
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
alpha Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-27 00:42 EST by steve
Modified: 2016-10-05 06:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-09 08:42:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 62063 master MERGED devices: add is_hostdevice attribute 2016-10-05 06:41 EDT

  None (edit)
Description steve 2002-03-27 00:42:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux alpha; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
The 2.4.3-12 kernel hangs during SCSI disk activity. The system locks up  so
that only the reset button can restart the computer.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1./sbin/dump a large file system
2.
3.
	

Actual Results:  System locks up. No response to keyboard, mouse or network.

Additional info:

There is no output, the system simply hangs. The 2.4.9 kernel is even worse, as
it does not even boot.

The system is a PC164 with the latest (for PC164) srm console. I have an
intraserver SCSI card. When I use a 2.4.18 kernel compiled from the pristine
sources, the system is stable, the hanging does not occur.
Comment 1 Alan Cox 2003-06-09 08:42:42 EDT
Alpha is no longer a supported platform

Note You need to log in before you can comment on or make changes to this bug.